DIRNAME(1)

NAVN
dirname - strip last component from file name

OVERSIKT
dirname [VALG] NAVN...

BESKRIVELSE

Skriv ut hvert NAVN med dets siste del uten skråstrek, og fjern avsluttende skråstrek. Hvis NAVNet ikke inneholder «/», skriv ut «.» (som betyr gjeldende arbeidsmappe).

-z, --zero
    Separat utskrift med NUL i stedet for ny linje.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

EKSEMPLER

dirname /usr/bin/
    -> «/usr»

dirname dir1/str dir2/str
    -> «dir1» etterfulgt av «dir2»

dirname stdio.h
    -> «.»

OPPHAVSMANN
Skrevet av David MacKenzie og Jim Meyering.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2020 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
basename(1), readlink(1)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/dirname>
eller lokalt: info '(coreutils) dirname invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.